<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
 <head>
 <title>$MODULE_NAME$</title>
 <link rel="stylesheet" title="default" href="/css/style.css" type="text/css" />
 <link rel="stylesheet" title="default" href="/css/engine.css" type="text/css" />
 <script type="text/javascript" src="/js/tooltip.js"></script>
 <script type="text/javascript" src="/js/test.js"></script>
 <script type="text/javascript" src="/js/jquery.tools.min.js"></script>
 <script type="text/javascript" src="/js/jquery.fontScaler.js"></script>
 <style>#puzadpn {display:none}</style>
 <script type="text/javascript">
 $(document).ready(function() {
 
 $(".fontScalerFixed").fontScaler({
 target: '.fontScalerFixed',
 containerclass: 'fontScaler',
 store:true,
 fixed: {
 size1: '75',
 size2: '100',
 size3: '125',
 size4: '150'
 }
 });
 });
 </script>
 
 <script type="text/javascript">
 function add_favorite(a) {
 title=document.title;
 url=document.location;
 try {
 window.external.AddFavorite(url, title);
 }
 catch (e) {
 try {
 window.sidebar.addPanel(title, url, "");
 }
 catch (e) {
 if (typeof(opera)=="object") {
 a.rel="sidebar";
 a.title=title;
 a.url=url;
 return true;
 }
 else {
 alert('Нажмите Ctrl-D чтобы добавить страницу в закладки');
 }
 }
 }
 return false;
 }
 </script>
 </head>
 
 <script type="text/javascript">
 $(document).ready(function(){
 
 
 $("ul.topnav li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav").fadeOut('slow');
 });
 });
 $("ul.topnav li ul li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav2").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav2").fadeOut('slow');
 
 });
 
 });
 });
 </script>
 
 
 <body>
 <div class="med1">
 
 $GLOBAL_AHEADER$
 
 <div class="forumContent"><table border="0" cellpadding="0" height="30" cellspacing="0" width="100%">
<tr>
<td align="right">[<?if($USER_LOGGED_IN$)?>
<a href="javascript://" rel="nofollow" id="upml" class="fNavLink" onclick="window.open('$PM_URL$','pmw','scrollbars=1,top=0,left=0,resizable=1,width=680,height=350');return false;"><!--<s3065>-->Личные сообщения<!--</s>-->($UNREAD_PM$)</a> &middot;
<?if($IS_NEW_PM$)?><script type="text/javascript">function flashit(id,cl){var c=document.getElementById(id);if (c.style.color=='red'){c.style.color=cl;}else {c.style.color='red';}}setInterval("flashit('upml','')",500)</script><bgsound src="http://s29.ucoz.net/img/fr/pm.wav" loop="1" volume="0" balance="0">
<?endif?><?endif?>
<a class="fNavLink" href="$RECENT_POSTS_LINK$" rel="nofollow"><!--<s5209>-->Новые сообщения<!--</s>--></a> &middot; 
<a class="fNavLink" href="$MEMBERS_LIST_LINK$" rel="nofollow"><!--<s5216>-->Участники<!--</s>--></a> &middot; 
<a class="fNavLink" href="$BOARD_RULES_LINK$" rel="nofollow"><!--<s5166>-->Правила форума<!--</s>--></a> &middot; 
<a class="fNavLink" href="$SEARCH_PAGE_LINK$" rel="nofollow"><!--<s3163>-->Поиск<!--</s>--></a> &middot; 
<a class="fNavLink" href="$RSS_LINK$" rel="nofollow">RSS</a> ]</td>
</tr>
</table>
$BODY$</div><br />
 $GLOBAL_BFOOTER$
 
 </body>
</html>

